<?php
$z[0]=Array("field","济南市博物馆,济南市博物馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","济南市博物馆是一座地方综合性博物馆，为全额事业单位，隶属济南市文化局（济南市文物局）。建于1958年12月，原馆址在趵突泉公园内，现馆址座落于风景名胜旅游景点千佛山公园西侧，1989年3月动工兴建新馆，1992年5月竣工。1997年正式投入使用。馆占地面积8500",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","济南市博物馆_历下区济南市博物馆旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　济南市博物馆是一座地方综合性博物馆，为全额事业单位，隶属济南市文化局（济南市文物局）。建于1958年12月，原馆址在趵突泉公园内，现馆址座落于风景名胜旅游景点千佛山公园西侧，1989年3月动工兴建新馆，1992年5月竣工。1997年正式投入使用。馆占地面积8500平方米，建筑面积6300平方米，其中陈列面积2400平方米。1998年被济南市正式公布并授牌为济南市首批爱国主义教育基地。\n</p><p>　　济南市博物馆是山东省较大的地方综合性博物馆之一。主要担负全市可移动文物的收藏保管、陈列宣传和科学研究工作。设有保管部、陈列宣教部、保卫科和行政办公室。\n</p><p>　　四十多年来，在市委、市政府及市文化局（文物局）的领导下，始终以宣传历史唯物主义和爱国主义教育为己任，经过几代人坚忍不拔的团结努力，在考古发掘、藏品征集、陈列展览、文物普查、古建维修、科学研究、队伍建设等方面做了大量的工作，为保护祖国历史文化遗产，弘扬优秀民族文化作出了积极地贡献。济南市博物馆现有职工40余人，其中研究馆员1人，一级美术师1人，副研究馆员11人。</div><br clear=all>",558,1497);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040H1O1P-2N57.gif",1499,1582);
$z[7][4]['name']="litpic";

?>